body{ 
	background: #151515 url('../img/skin_light/bg_light.jpeg') repeat fixed;
	text-align: center;
	font-weight: normal;
	font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 20px;
	text-shadow: 0 0px 0 #fff;
}
.textcolor{color: #666;}
h5 {
	color: #666;
	font-weight: normal;
	margin-top: 20px;
	padding-bottom: 15px;
	font-size: 18px;
	font-family: "Open Sans Condensed", "Arial";
	font-weight: 600;
	text-shadow: 0 1px 0 white;
	position: relative;
	float: left;
	text-align: left;
	width: 100%;
}
span.zoom{
	background: white ;
	position: absolute;
	z-index: 9999;
	width: 701px;
	height: 369px;
	opacity: 1;
	
}
.topcontent{
	height: auto;
	background: url(../img/skin_light/footerbg.jpg) repeat;
	width: 100%;
	position: fixed;
	z-index: 99999;
	padding-bottom: 15px;
}
#fullwidth{
	position: fixed;
	top: 8px;
	background: url('../img/skin_light/header.png') repeat-x;
	left: 0;
	z-index: 999999;
	height: 131px;
	width: 100%;
}
#fullwidth .btntopslide .open{
	background: url(../img/skin_light/openpanel.jpg) no-repeat;
	width: 28px;
	height: 29px;
	position: relative;
	float: left;
	top: -1px;
	display:none;
}

#fullwidth .btntopslide .close{
	background: url(../img/skin_light/closepanel.jpg) no-repeat;
	width: 28px;
	height: 29px;
	position: relative;
	float: left;
	top: -1px;
}
#fullwidth .btntopslide a:hover{
	border-bottom: none !important;
}
.recentPosts_widget{position: relative; float: left; height: auto; background: url(../img/rp-divider.jpg) top center repeat-x !important;padding: 20px 0;margin: 20px 0;}
.recentPosts_widget .widget_title h4{font-family: "Open Sans Condensed", "Arial";padding: 20px 0 5px 0;color: #333;}
section{
	text-align: left; 
	position: relative; 
	overflow: hidden; 
	float: left; 
	padding: 78px 0; 
	background: none; 
	height: 900px;
	background: url(../img/rp-divider.jpg) top center repeat-x !important;
}
#nav a {
	font-size: 14px; 
	border: 0;
	text-decoration: none; 
	color: #666; 
	padding: 7px 15px;   
	font-family: "PT Sans", "Helvetica", "Arial";
	cursor: pointer;
	padding: 0 14px;
	height: 36px;
	line-height: 35px;
	text-shadow: 0 1px 0 #fff;
	-webkit-transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-o-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
	text-transform: uppercase;
}
#nav a.selected{
	/*background: #fff;*/
	border-bottom: 2px solid #000;
	
}


.social a.forrst{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: 0 0;
	display: block;

}
.social a.forrst:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: 0 -23px;
}
.social a.delicious{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -33px 0;
	display: block;

}
.social a.delicious:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -33px -23px;
}
.social a.twitter{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -66px 0;
	display: block;

}
.social a.twitter:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -66px -23px;
}
.social a.flickr{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -98px 0;
	display: block;

}
.social a.flickr:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -98px -23px;
}
.social a.stumble{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -131px 0;
	display: block;

}
.social a.stumble:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -131px -23px;
}
.social a.facebook{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -164px 0;
	display: block;

}
.social a.facebook:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -164px -23px;
}
.social a.skype{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -197px 0;
	display: block;

}
.social a.skype:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -197px -23px;
}
.social a.digg{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -229px 0;
	display: block;

}
.social a.digg:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -229px -23px;
}
.social a.linked-in{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -262px 0;
	display: block;

}
.social a.linked-in:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -262px -23px;
}
.social a.google{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -292px 0;
	display: block;

}
.social a.google:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -292px -23px;
}

.social a.youtube{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -292px 0;
	display: block;

}
.social a.youtube:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -292px -23px;
}

.social a.vimeo{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -292px 0;
	display: block;

}
.social a.vimeo:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -292px -23px;
}

.social a.pinterest{
	width: 25px;
	height: 24px;
	background: url(../img/skin_dark/social_icons.png);
	background-position: -292px 0;
	display: block;

}
.social a.pinterest:hover{
	background: url(../img/skin_dark/social_icons.png);
	background-position: -292px -23px;
}
h2.page_title{
	background: url(../img/skin_light/h2bg.png) repeat-x left top;
	text-shadow: 0 1px 0 #fff;
}
.gotop{
	background: url(../img/skin_light/gotop.png) no-repeat;
	width: 19px;
	height: 20px;
	position: relative;
	float: right;
	right:5px;
	top: 8px;
	text-indent: -9999px;
}
.catSep{
	background: url(../img/skin_light/separator.png) top center repeat-y;
	position: relative;
	float: left;
	text-indent: -999999px;
	padding: 10px 0 !important;
	width: 2px;
}
.work .openproject .project-title h3{
	width: 100%;
	line-height: 18px;
	position: relative;
	top: 20px;
	margin-bottom: 34px;
	font-size: 16px;
	color: #333 !important;
}
.work .openproject .close{ 
	position: absolute !important;
	top: 9% !important;
	background: #333 url(../img/skin_light/close_light.png) no-repeat center center; 
	z-index: 1001; 
	width: 23px; 
	border: 0; 
	height: 23px;
}
#testimonials2 .testi-info{
	top: 9px;
	position: relative;
	margin-bottom: 20px;
	color: #333;
	font-style: normal;
	font-family: "Open Sans Condensed", "Arial";
	font-size: 13px;
}

#footer .footer_content p{
	color: #333;
}

#footer .footer_divider{
	width: 100%;
	height: 7px;
	background: #ccc;
	border-bottom: 1px solid #282828;
}

#footer .footer_bg{
	width: 100%;
	background: url(../img/skin_light/footerbg.jpg) repeat;
	text-shadow: 0 1px 0 #212121;
	border-bottom: 1px solid #282828;
	padding-top: 10px;
}

#footer .copy{
	position: relative;
	background: url('../img/skin_light/sfooter.png') repeat;
	left: 0;
	top: 0;
	text-transform: uppercase;
	width: 100%;
	text-shadow: 0 1px 0 #212121;
	padding-bottom: 0;
}


/* WIDGETS */
#blog-rightsidebar h2{
	background: #fff;
	border-bottom: 1px solid #dedede;
	color: #666;
	text-align: left;
	padding: 4px 10px 7px 10px;
	font-size: 14px;
	height: 30px;
	margin: 20px 0 10px 0;
}
#searchform{
	background: #fff;
	border-bottom: 1px solid #dedede;
	text-align: left;
	padding: 4px 10px 7px 10px;
	font-size: 14px;
	height: 30px;
}
#searchform label{
	display: none;
}
#searchform #s{
	padding: 4px;
	color: #999;
	background: #f1f1f1;
	border: 0;
	-webkit-box-shadow: inset 1px 1px 0px 0px #ccc;
	box-shadow: inset 1px 1px 0px 0px #ccc;
	position: relative;
	top: 4px;
	left: -2px;
	width: 87%;
	font-style: italic;
}
#searchform #searchsubmit{
	background: url(../img/arrowsearch.png) no-repeat center center;
	border: none;
	text-indent: -9999px;
	position: relative;
	top: 4px;
	width: 6px;
	height: 9px;
	left: 3px;
}
#blog-rightsidebar li, .widget_pages li{
	text-align: left;
	background: url(../img/arrowsearch.png) no-repeat center left;
	padding-left: 15px;
	color: #666;
	position: relative;
	left: 10px;
}

#flickr{padding-top: 5px;}
#twitter_update_list{padding-top: 3px;}
#twitter_update_list li span{font-family: "Open Sans Condensed", "Arial";font-size: 14px;}
.recentposts_listing li, .recentcomments_listing li{list-style: none; background: url(../img/rp-divider.jpg) top center repeat-x !important; left: 0 !important; padding: 10px 0 3px 8px !important;}
#footer .recentposts_listing li, #footer .recentcomments_listing li{list-style: none; background: none !important; border-bottom: 1px solid #333; left: 0 !important; padding: 10px 0 3px 0 !important;}

.recentposts_listing li .the_title, .recentcomments_listing li .the_title{font-family: "Open Sans Condensed"; font-size: 13px; line-height: 11px; display: block;  }
.recentcomments_listing li:hover{color: #000000;}

.textwidget{text-align: left;padding: 7px;}
#flickr li{width: 60px; height: 60px; position: relative; float: left; margin: 4px;border: 1px solid #666;}
#flickr li a, #flickr li img{width: 100%; height: auto;opacity: 0.7;-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
#flickr li a:hover{border-bottom: none !important;opacity: 1;}


#twitter_update_list li{
	background: url(../img/bird.png) no-repeat left 3px;
	padding-left: 33px;
	width: 85%;
	margin: 5px 0;
	border-bottom: 1px solid #333;
	padding-top: 0;
	padding-bottom: 12px;
}
.video_frame{background: white;padding: 8px 0 3px 0;}
#recent-posts-2 li, #recent-comments-2 li{
	background: url(../img/rp-divider.jpg) repeat-x top left;
	padding: 8px 0;
	width: 100%;
}
#recent-posts-2 li a, #recent-comments-2 li a{
	font-family: "Open Sans Condensed", "Arial";
}

.thumb_proj img {
   -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
   max-width: 100%;
   height: auto;
}
.thumb_proj .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background: #fff;
   -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
   top: 0;
   left: 0;
   position: absolute;
   width: 100%;
   height: 97%;
   text-align: center;
   pointer-events: none;
}
.thumb_proj:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";
   filter: alpha(opacity=70);
   opacity: 0.7;
}

.thumb_proj:hover .more {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   background: url(../img/more.png) no-repeat center center;
   width: 100%;
   height: 100%;
   margin: 0 auto;
   text-align: center;
   -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

   
}
.contact-form .forms li{ margin: 0 0 20px 0; display: block; position: relative;}
.contact-form .forms label{
	font-family: "PT Sans", "Helvetica", "Arial"; font-weight: normal; font-size: 12px; line-height: 18px; color: #999;border: 0; width: 100%; text-transform:uppercase;
}

.contact-form .forms input.txt{
	line-height: 18px; color: #999; padding: 8px 8px; margin-top: 3px; border: 0;-webkit-box-shadow: inset 1px 1px 0px 0px #ccc; box-shadow: inset 1px 1px 0px 0px #ccc; border-bottom: 1px solid #eee; width: 95%; border: 1px solid transparent;
}
.contact-form .forms input#sendCopy{border:none;}
.contact-form .forms textarea{
	line-height: 18px; color: #999; padding: 8px 8px; margin-top: 3px; border: 0;-webkit-box-shadow: inset 1px 1px 0px 0px #ccc; box-shadow: inset 1px 1px 0px 0px #ccc; border-bottom: 1px solid #eee; width: 95%; height: 100px;	border: 1px solid transparent;
}
.single #respond #commentform label{font-family: "Open Sans Condensed"; font-weight: 700; font-size: 14px; line-height: 18px; color: #999;border: 0;}
.single #respond #commentform input, .single #respond #commentform textarea{ line-height: 18px; color: #999; padding: 8px 8px; margin-top: 3px; border: 0;-webkit-box-shadow: inset 1px 1px 0px 0px #ccc; box-shadow: inset 1px 1px 0px 0px #ccc; border-bottom: 1px solid #eee; width: 100%; }

.shortcode-team .team-box a.person-facebook{ width: 18px; height: 19px; background: url(../functions/images/social_icons.png); background-position: 0 0; display: block; position: relative; left: 0; cursor: pointer; top: 15px; text-indent: -9999px;float: left; }
.shortcode-team .team-box a.person-twitter{ width: 18px; height: 19px; background: url(../functions/images/social_icons.png); background-position: -23px 0; display: block; position: relative; left: 5px; cursor: pointer; top: 15px; text-indent: -9999px;float: left; }
.shortcode-team .team-box a.person-facebook:hover{ background-position: 0 -20px; float: left;}
.shortcode-team .team-box a.person-twitter:hover{ background-position: -23px -20px;float: left; }


/**** BLOG ****/
.pageTitle h2{margin-top: 0px; font-family: "Open Sans Condensed"; font-size: 20px; color: #000000;}
.content .post{ position: relative; width: 335px; height: auto; padding: 5px; margin: 10px 0px; background: white;border-bottom: 1px solid #dddddd;
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);

}
.recentPosts_widget h4{font-family: "Open Sans Condensed"; font-weight: 700; font-size: 14px; line-height: 36px; color: #333; text-transform: uppercase;}

.content .post .featured-image .featured-image-mask{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: white; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.content .post .the_content .date{ position: relative; float: left; width: 60px; height: 60px; background: #000000; left: 15px; top: -35px; z-index: 2;}
.content .post .number-comments{ position: relative; width: 40px; height: 40px; background: #333; z-index: 1; margin-top: -25px; left: 65px;  border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;}
.content .post .the_title{ position: relative; font-family: "Open Sans Condensed"; font-weight: bold; font-size: 20px; line-height: 11px; text-decoration: none !important; color: #333; text-transform: uppercase;}
.content .post .the_content_text{ position: relative; top: 0; clear: both; font-family: "Open Sans"; font-size: 13px; line-height: 18px; color: #999; margin-bottom: 10px; text-align: left;}
.single .content_right{position: relative; float: right; padding-bottom: 20px; border-bottom: 3px solid #e5e5e5;}
.single #respond h2, h2#comments{ font-family: "Open Sans Condensed"; font-size: 14px; line-height: 19px; color: #999; text-align: left; width: 100%; background: none; padding-left: 0px; padding-right: 20px; margin: 0px; height: 20px; border-bottom: 5px solid #e5e5e5;text-shadow: 0 1px 0 white;color: #666;margin-bottom:30px;}
ol.commentlist .comment-reply{position: relative; float: right; left: 20px; top: 0px; background: white; padding: 20px 30px;border-bottom: 1px solid #e1e1e1;}
ol.commentlist .comment-pointer{position: absolute; left: -9px; width: 9px; height: 11px; background: url(../img/comment-pointer.png); }
ol.commentlist .comment-text{ font-family: "Open Sans"; font-style: italic; font-size: 12px; color: #afafaf; line-height: 20px; }
.single #respond #commentform label{font-family: "Open Sans Condensed"; font-weight: 700; font-size: 14px; line-height: 18px; color: #999;border: 0;}
.single #respond #commentform input, .single #respond #commentform textarea{ line-height: 18px; color: #999; padding: 8px 8px; margin-top: 3px; border: 0;-webkit-box-shadow: inset 1px 1px 0px 0px #ccc; box-shadow: inset 1px 1px 0px 0px #ccc; border-bottom: 1px solid #eee; width: 100%; }
ol.commentlist .avatar_wrapper img{border: 1px solid #fff;}
.content .post-listing .navigation { position: relative; clear: both; top: 30px; text-align: left; font-family: "Open Sans Condensed"; font-size: 13px; text-transform: uppercase; padding: 10px; border-top: 5px solid #e5e5e5; padding-bottom: 35px; width: 100%;}

.recentPosts_widget .the_content .featured-image{ position: relative; float: left; top: 0px; left: 0px; width: 220px; height: 230px; border: 5px solid #fff; overflow: hidden;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);}

/* SHORTCODES */
hr{display: block; height: 1px; border: 0; background: url(../img/rp-divider.jpg) repeat-x left bottom;height: 2px; width: 100%; margin: 5px 0; padding: 0; }
/*-------------------------------------------------------------------------------------------*/
/* Accordion */
/*-------------------------------------------------------------------------------------------*/
#accordion{
	position: relative;
	margin: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	clear: both;
	float: left;
	width: 100%;
}
#accordion h2{
	position: relative;
	float: left;
	width: 96.4%;
	background: #eeeeee;
	padding: 15px 0 15px 15px;
	line-height: 18px;
	margin:5px 0;
	height: auto;
	color: #666;
	font-size: 14px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-shadow: none;
	background: #eee;
	border-left: 2px solid #666;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
	
}
#accordion h2:hover, #accordion h2.current{
	position: relative;
	float: left;
	width: 96.4%;
	background: #eee;
	border-left: 2px solid #000000;
	color: #000000;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	border-right: 1px solid white
}
#accordion .pane{
	display: none;
	height: auto;
	padding: 15px;
	margin: 0;
	width: 93.9%;
	position: relative;
	float: left;
	background: white;
	
}
/*-------------------------------------------------------------------------------------------*/
/* 15. Content Toggle */
/*-------------------------------------------------------------------------------------------*/

.shortcode-toggle { 
	margin: 5px 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	position: relative;
	float: left;
	width: 100%;
	z-index: 1;
	border-left: 3px solid #666;
	
}
.shortcode-toggle h4{
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-shadow: none;
	background: #eee;
	xborder-left: 2px solid #666;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
	padding: 10px 15px;
}
.shortcode-toggle h4 a { display: block; padding-left: 36px ; background: url(../images/shortcode-toggle-close.png) no-repeat left 27%; text-align: left;
color: #666;text-decoration: none;line-height: 31px;text-transform: uppercase;}
.shortcode-toggle.closed h4 a  { background: url(../images/shortcode-toggle-open.png)no-repeat left 27%;text-align: left;
color: #666;text-decoration: none;line-height: 31px;text-transform: uppercase;display: block; padding-left: 36px ; }
.shortcode-toggle .toggle-content  { padding: 20px 20px; background: #f9f9f9; height: auto; position: relative; float: left;margin: 0; }
.shortcode-toggle.closed .toggle-content, .shortcode-toggle .more-text.closed { display: none; color: #666; }
.shortcode-toggle .more-text.open { display: block; }
.shortcode-toggle h4 a:hover{color: #666;text-decoration: none;}

/*-------------------------------------------------------------------------------------------*/
/* -13 Tabs */
/*-------------------------------------------------------------------------------------------*/

#tabs{ width: 100%; position: relative; margin: 0; background: white;margin: 0;}

#tabs ul.tabs{
	position: relative;
	width: 100%;
	padding: 0;
	float: left;
}
#tabs ul.tabs li{
	position: relative;
	float: left;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	margin: 8px 0px;
}	
	
#tabs ul.tabs li a{
	padding: 8px 12px 9px 12px;
	margin: 0 1px 0 0;
	background: #EEE;
	cursor: pointer;
	color: #666;
	font-size: 12px;
	text-decoration: none;
	width: 100%;
	border-top: 2px solid #666;
	border-left: 1px solid white;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.10);
	font-family: "Open Sans Condensed", "Arial";
}
#tabs ul.tabs li a.current, #tabs ul.tabs li a:hover{
	background: #fff;
	color: #000000;
	cursor: pointer;
	border-top: 2px solid #000000;
}
	
#tabs .panes{
	color: #999;
	position: relative;
	float: left;
	width: 95%;
	padding: 14px;
	border-bottom: 1px solid #EEE;
	background: white;
}
.shortcode-services ul.service-items .item-title{
	font-size: 16px;
	font-family: "Open Sans Condensed", "Arial";
	font-weight: 100;
	line-height: 16px;
	color: #333;
	position: relative;
	padding: 44px 0 20px 0;
	left: 12px;
	width: 65%;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
        
    #nav a.selected{
			padding: 7px 10px !important;
			
		}
		#nav a {
			font-size: 14px;  
			padding: 7px 10px;   
			
		}
		
}